** Tags added: bugpattern-needed

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gnome-software in Ubuntu.
https://bugs.launchpad.net/bugs/1755064

Title:
  gnome-software crashed with signal 5 in g_wakeup_new →
  g_main_context_new → pk_client_resolve →
  gs_plugin_packagekit_resolve_packages_with_filter →
  gs_plugin_packagekit_resolve_packages

Status in gnome-software package in Ubuntu:
  Incomplete

Bug description:
  Error on the error tracker:
  https://errors.ubuntu.com/problem/b159edc6392f7b608f60a42e1b7a792ba894b828

  ProblemType: Crash
  DistroRelease: Ubuntu 18.04
  Package: gnome-software 3.27.92-0ubuntu2
  ProcVersionSignature: Ubuntu 4.15.0-10.11-generic 4.15.3
  Uname: Linux 4.15.0-10-generic x86_64
  ApportVersion: 2.20.8-0ubuntu10
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sun Mar 11 19:11:26 2018
  ExecutablePath: /usr/bin/gnome-software
  InstallationDate: Installed on 2018-02-17 (22 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20180214)
  InstalledPlugins:
   gnome-software-plugin-flatpak N/A
   gnome-software-plugin-limba   N/A
   gnome-software-plugin-snap    3.27.92-0ubuntu2
  ProcCmdline: /usr/bin/gnome-software --gapplication-service
  ProcEnviron:
   XDG_RUNTIME_DIR=<set>
   SHELL=/bin/bash
   LANGUAGE=en_CA:en
   PATH=(custom, no user)
   LANG=en_CA.UTF-8
  Signal: 5
  SourcePackage: gnome-software
  StacktraceTop:
   () at /lib/x86_64-linux-gnu/libglib-2.0.so.0
   g_main_context_new () at /lib/x86_64-linux-gnu/libglib-2.0.so.0
   pk_client_resolve () at /usr/lib/x86_64-linux-gnu/libpackagekit-glib2.so.18
   () at 
/usr/lib/x86_64-linux-gnu/gs-plugins-11/libgs_plugin_packagekit-refine.so
   gs_plugin_refine () at 
/usr/lib/x86_64-linux-gnu/gs-plugins-11/libgs_plugin_packagekit-refine.so
  Title: gnome-software crashed with signal 5
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1755064/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to